Subject: Re: [lojban] eurolinux proposing lojban for community patent

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 06 Dec 2001 07:02:16 -0500

At 09:12 AM 12/6/01 +0100, PILCH Hartmut wrote:
>The
>
> Eurolinux Position on the Community Patent
> http://www.eurolinux.org/news/cpat01B/
>
>mentions Lojban as one possible intermediate language useful for
>providing reliable machine translated versions while at the same time
>disambiguating patent language.
>
>As a whole, the position is about creating a decentral and balanced
>system and avoiding uncontrollable transnational bureaucracies.
>
>I wonder if the Logical Language Group would like to support the whole
>position paper by being mentioned among the signatories, see list.
>
>In any case you may wish to help spread the word to Euro MPs. A group
>of them seems ready to support the whole position.
>
>Publication is imminent, because the subject is hot these days.

The LLG membership has passed a resolution supporting your efforts in 
this. I'm not sure we have any position on the political matter of which 
bureaucracy will manage it. I am asking the Board whether they feel we can 
sign the document. (Board members get back to me ASAP please).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org